/*! $Id: inline-windows.css 6811 2009-10-29 16:34:00Z bhillebrand $ */
#inlinewindowOverlay {
	background-color:#000000;
	opacity:0.50;
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	z-index:98 !important;
}
div.containerInlineWindow {
	position:absolute;
	width:800px;
	display:none;
	top:0px;
	left:0px;
	z-index:99 !important;
}
div.containerInlineWindow * {
	z-index:99 !important;
}
div.containerInlineWindow * {
	font-family:Verdana;
}
div.titleBarContainer {
	width:100%;
	min-height:34px;
	height:auto !important;
	height:34px;
}
div.dividerTop {
	width:100%;
	height:5px;
	position:relative;
	top:0;
	background-image:url(/user/img/layer-top-gradient.gif);
	background-repeat:no-repeat;
}
div.dividerBottom {
	width:100%;
	height:5px;
	position:relative;
	bottom:0;
	left:0px;
	background-image:url(/user/img/layer-bottom-gradient.gif);
	background-repeat:no-repeat;
}
div.dividerBottomNoFooter {
	width:100%;
	height:5px;
	position:relative;
	bottom:0;
	left:0px;
	background-image:url(/user/img/layer-bottom-white.gif);
	background-repeat:no-repeat;
}
div.titleBar {
	width:798px;
	position:absolute;
	top:5px;
	height:29px;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #c3c3c3;
	background-image:url(/user/img/layer-top-gradient-middle.gif);
}
div.footerBar {
	position:relative;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
}
div.footerText {
	font-size:11px;
	padding:8px 11px 4px 17px;
	background:url(/user/img/layer-bottom-gradient-middle.gif) repeat-x bottom;
}
div.titleHeadline {
	font-size:18px;
	font-weight:bold;
	overflow:hidden;
	float:left;
}
div.titleBarContent {
	position:absolute;
	top:0;
	width:770px;
	padding:0 11px 0 17px;
}
div.footerBarContent {
}
div.contentArea {
}
div.contentText {
	border:1px solid #c3c3c3;
	background-color:#FFF;
	/*position:relative;*/
	max-height:518px;
	overflow:auto;
	padding:20px 36px 24px 36px;
	line-height:16px;
	font-size:12px;
}
div.contentText.ctStandard {
}
div.contentText.ctStandardNoFooter {
	border-bottom:none;
}
a.inlineWindowCloser {
	display:block;
	cursor:pointer;
	float:right;
	overflow:hidden;
	padding:4px 22px 4px 20px;
	font-size:11px;
	color:#000;
	text-decoration:none;
	background:url(/user/img/icons/icon-close-dl-box.gif) no-repeat 100% 4px;
}
a.inlineWindowCloser:hover {
	text-decoration:underline;
}

/* styles for standalone pages which are loaded into the inline window */
#iwPageCopy * {
	font-size:12px;
	line-height:16px;
}
#iwPageCopy * div.button * {
	font-size:11px !important;
	line-height:12px !important;
}
#iwPageCopy p,
div.contentText p {
	margin-bottom:12px;
}
#iwPageFooter {
	font-size:10px;
	color:#3f3f3f;
	margin-left:24px;
	border-top:1px solid #d5d5d5;
	padding-top:8px;
	padding-bottom:24px;
}
div.iwPage {
	padding:52px 52px 52px 36px;
}
div.iwPage h1 {
	font-size:18px;
	border-bottom:1px solid #d5d5d5;
	padding-bottom:10px;
	margin-bottom:10px;
}
/* tell a friend form */
div.iwDivider {
	margin-top:12px;
	margin-bottom:12px;
	height:1px;
	border-bottom:1px solid #d5d5d5;
}
div.iwContentTAF {
	padding-left:36px;
	padding-right:36px;
}
div.iwStandardHeader {
	padding-bottom:10px;
	margin-bottom:10px;
}
img.iwGmLogo {
	margin-right:10px;
}
input.iwTAFTextfield {
	border:1px solid #ADADAD;
	width:272px;
	color:#949494;
	padding:2px;
}
table.iwTAFFormContainer {
	width:100%;
}
table.iwTAFFormContainer * td {
	vertical-align:top;
	padding:4px;
	padding-right:22px;
}
table.iwTAFFormContainer * td.leftCell {
	text-align:right;
	font-weight:bold;
	color:#626262;
	width:266px;
}
table.iwTAFFormContainer * td.iwTAFmailText {
	font-size:11px;
	color:#666;
}
div.iwWorldWideContainer {
}
div.iwWorldWideContinents {
	width:156px;
	padding-right:4px;
	float:left;
}
a.worldWideLink {
	text-decoration:underline;
}
a.continentActive {
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
div.iwWorldWideCountryContainer {
	float:left;
	border-left:2px solid #E8E8E8;
	padding-left:46px;
}
div.iwWorldWideCountries {
}
div.iwCountryListLeft,
div.iwCountryListRight {
	float:left;
	padding-right:46px;
}
#iwWorldWide_africa,
#iwWorldWide_america,
#iwWorldWide_asia {
	display:none;
}
#iwPageAdditionalInfo {
	clear:both;
	font-size:11px;
	padding-left:207px;
	padding-top:24px;
	padding-bottom:24px;
	color:#6B6B6B;
}
span.iwWorldWideArabic {
	font-size:16px !important;
}

/* concept cars */
div.iwContentDownload * div.columnLeft {
	float:left;
	padding-right:42px;
	width:340px;
}
div.iwContentDownload * div.columnRight {
	float:left;
	width:340px;
}
div.iwContentDownload * div.headline {
	font-weight:bold;
	margin-bottom:10px;
}
div.iwContentDownload * div.item {
	float:left;
	margin:4px 0px 6px 0;
	position:relative;
}
div.iwContentDownload * div.item.first {
	margin:4px 8px 6px 0;
}
div.iwContentDownload * div.overlay {
	position:absolute;
	bottom:0px;
	left:0px;
	padding:0;
	margin:1px;
	width:164px;
	visibility:hidden;
}
div.iwContentDownload * div.overlay a {
	margin:4px;
	display:block;
	font-size:11px;
	text-decoration:underline;
	font-weight:bold;
}
div.iwContentDownload * img {
	border:1px solid #c4c4c4;
	display:block;
}
